How to remove libpkcs11-helper1-dev from Debian 9 (Stretch)